import request from '@/utils/request.js'

// 新增加油记录
export function addItem(data) {
  return request({
    url: '/system/ryOil/add',
    method: 'post',
    data: data
  })
}

// 获取加油记录详细信息
export function detail(data) {
  return request({
    url: '/system/ryOil/detail',
    method: 'get',
    data: data
  })
}
// 修改加油记录
export function updateItem(data) {
  return request({
    url: '/system/ryOil/update',
    method: 'get',
    data: data
  })
}

